html {

}
body {
color: #333;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Arial,Sans-serif;
font-size:12px;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial,Sans-serif;
color: #333;
}
p {
font: 1em Arial,Sans-serif;
color: #333;
}
th {
font-size:11px;
}
h1 {
font: Bold 22px Open Sans, Sans-serif;
color: #1F5AAB;
margin: 5px 0;
}
h2 {
font: Bold 17px Open Sans, Sans-serif;
color: #00449F;
margin: 5px 0;
margin: 5px 0;
}
h3 {
font: bold 14px Open Sans, Sans-serif;
color: #1F5AAB;
margin: 4px 0;
margin: 5px 0;
}
h4 {
font: Bold 14px Open Sans, Sans-serif;
color: #FF0000;
margin: 5px 0;
}
h5 {
font: Bold 12px Open Sans, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
padding: 6px 10px;
background: #FF0707;
margin: 5px 0;
}
h6 {
font: Bold 12px Open Sans, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
padding: 6px 10px;
background: #205BAB;
margin: 5px 0;
}
a {
color:#1F5AAB;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #1F5AAB;
}
a:active {
color: #1F5AAB;
text-decoration: none;
}
a:hover {
color: #1F5AAB;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:dotted 1px #73C0E5;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/auckswim/images/basic_theme/bullet.gif) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 991px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
margin: 0 0 5px 0;
width: 991px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 991px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 991px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#333;
}
div.footer {
clear:both;
margin:5px 0;
padding:5px 0;
width: 991px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:218px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:0px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 0;  } div.docwrap table.document tbody tr td.content_leftonly{padding-right: 40px;}h4 a{color:#FF0000;} h5 a, h6 a{color:#fff;}#c150.component_ContentDisplay_Header div.header_inner {background: none;}#c150.component_ContentDisplay_Header div.header_inner a img#logo {position: absolute; top: 0;left: 0;}.body {background: url('/site/auckswim/images/assets/bodybg.jpg') no-repeat top center;}.headerwrap {height: 124px; background: none;}.menuwrap {height: 43px; background: url('/site/auckswim/images/assets/menuwrap.png') no-repeat top center;}.docwrap {background: url('/site/auckswim/images/assets/docwrap_bottom.png') no-repeat scroll center bottom; ;padding-bottom: 25px;}table.document{background: url('/site/auckswim/images/assets/docwrap_top.png') repeat-y scroll 0 0;}.prefooterwrap {height: 0;}.footerwrap{height: 326px; background: url('/site/auckswim/images/assets/footerwrap_.png') no-repeat top center;}.content_leftonly {padding-left: 35px; padding-top: 30px;}.component_ContentDisplay_PageTitle h1{margin: 0px !important;padding: 15px 0 20px 0 !important;font: bold 22px Open Sans;color: #205BAB;text-transform: uppercase;}.breadcrumb {font-family: Arial; font-size: 11px; color: #333; text-transform: none;}.breadcrumb a{color: #00449F; text-decoration: none;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 0;  } #c1263.component_Layout_Table {
padding-top: 25px;
padding-left: 40px;
 } #c1263 {min-height:250px;} #c1269.component_Layout_Table {
padding-top: 4px;
padding-left: 30px;
 } #c149.component_Navigation_Menu div.menu ul li.menu a{margin-top: 0px; font: 11px Arial !important;color: #fff;}#c149.component_Navigation_Menu div.menu ul li a {border-left: solid 1px #fff;}#c149.component_Navigation_Menu div.menu ul li.menu_first a {border-left: none;}#c148.component_ContentDisplay_Footer div.std_footer div.copyright {margin-top: 0px; font: 11px Arial;color: #fff;text-align: none;}#c148.component_ContentDisplay_Footer div.std_footer div.copyright a{font: 11px Arial;color: #fff; text-decoration: none;} #c1274.component_Layout_Table {
padding-right: 10px;;
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c1264.component_ContentDisplay_Content {
padding-right: 10px;;
 } #c1265.component_ContentDisplay_Content {
 } #c1266.component_ContentDisplay_Content {
padding-left: 15px;
padding-right: 15px;
 } #c1267.component_ContentDisplay_Content {
 } #c1268.component_ContentDisplay_Content {
padding-right: 130px;
padding-left: 20px;
 } #c1273.component_ContentDisplay_Content {
padding-right: 20px;;
 } #c1275.component_ContentDisplay_Content {
padding-bottom: 10px;;
 } #c1276.component_ContentDisplay_Content {
 } #c1276.component_ContentDisplay_Content div.plain_content img{margin-top: -15px;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:110px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } div#c272.component_Navigation_SearchBox div.search_box form input.search_criteria {
color: #007EC3;
font: 11px Arial;
}
div#c272.component_Navigation_SearchBox div.search_box form input.zbtn {
margin-left: 0px;
}
div#c272.component_Navigation_SearchBox div.search_box form input.zbtn {margin-left: 0px; padding: 0 !important; color:transparent;}
div#c272.component_Navigation_SearchBox div.search_box form input.search_criteria{width: 170px;}
#zealdlogo { float:left;
width:218px;
text-align:center;
}
.std_footer {
margin-top: 10px;
padding-left:10px;
}
.std_footer .txt {
color: #999;
float: left;
}
.copyright {
clear:both;
color: #999;
}
.copyright a {
color: #999999;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0; padding: 0;  } #c148.component_ContentDisplay_Footer {
color: #999; margin: 0; padding: 0;  } div#c148.component_ContentDisplay_Footer div.std_footer{margin-top: 0px;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #999;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #0061a;
text-decoration: none;
}
div.menu li a.menu_last {
border-right: solid 1px #999;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .content_tabs .ct_left{
width: 230pxpx;
background: /site/auckswim/images/assets/logo-ext.png;
}
.content_tabs li.tab a{
font-family:Arial;
font-size: 1.1em;
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url("/site/auckswim/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/auckswim/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/auckswim/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#333;
}
.content_menubar a:active {color:#333;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#fff;
}
.content_tabs li a:hover {
color:#afcfda;
}
.content_tabs .sep {
color: #8ca8cd;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 247px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .ct_dropdown h3 {
padding-bottom: 0px;
padding-top: 5px;
} div#c120.component_Navigation_ContentTabs div.content_tabs table tbody tr td.ct_tabs{padding-left: 10px;}
div#c120.component_Navigation_ContentTabs div.content_tabs table tbody tr td.ct_tabs nav ul li.tab div.ct_dropdown{
top: 43px;
padding-top: 15px;
padding-bottom: 10px;
}
div#c1276.component_ContentDisplay_Content div.plain_content img{
margin-top: -15px;
}
div#c120.component_Navigation_ContentTabs div.content_tabs nav ul li.tab div.ct_dropdown li{
padding-top: 0px;
}
#c120.component_Navigation_ContentTabs div.content_tabs nav ul li.tab div.ct_dropdown h3{
padding-top: 0px;
margin-top: 0px;
margin-bottom: 0px;
}
div#c120.component_Navigation_ContentTabs div.content_tabs nav ul li.tab div.ct_dropdown a{
border-top: 1px dashed #00449F !important;
background: url('/site/auckswim/images/assets/bullet.gif') no-repeat 0 transparent;
padding-left: 15px;
display: block;
}
div#c120.component_Navigation_ContentTabs div.content_tabs nav ul li.tab div.ct_dropdown div.ct_dropdown_col div.ct_dropdown_subcat ul.ct_dropdown_children li.content a{
padding-top: 4px !important;
padding-bottom: 4px !important;
}
div#c120.component_Navigation_ContentTabs div.content_tabs nav ul li.tab div.ct_dropdown div.ct_dropdown_col div.ct_dropdown_subcat h3.content a:link,
div#c120.component_Navigation_ContentTabs div.content_tabs nav ul li.tab div.ct_dropdown div.ct_dropdown_col div.ct_dropdown_subcat h3.content a:hover{
padding-top: 2px !important;
padding-bottom: 2px !important;
padding-left: 15px !important;
border-top: 1px dashed #00449F !important;
}
#c120.component_Navigation_ContentTabs .ct_dropdown a {
font: bold 11px Open Sans;
color: #00449F;
text-transform: uppercase;
}
#c120 div.ct_dropdown a
{
border-top: 1px dashed #00449F !important;
}
#c120 a{
font-family: 'Open Sans' !important;
font-weight: bold;
font-size: 13px;
color: #fff; text-decoration: none; text-transform: none;
}
#c120 a:hover{
color: #00CCFF;
}
.content_tabs{
height: 43px; }
.content_tabs li.tab > a {
padding-top: 15px;
padding-right: 6px; padding-bottom: 15px;
padding-left: 6px;
border-left: none;	}
#c120.component_Navigation_ContentTabs div.content_tabs li.sel a {
color: #00CCFF;
}
.content_tabs li.tab {padding-right: 0;}
div.header_inner {
position:relative;
}
div.header_inner #logo {
position:absolute;
left:13px;
bottom:0px;
}
div.header_inner .header_alt {
position:absolute;
right:10px;
top:20px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0 0 2px 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0 0 2px 0; padding: 0;  } .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 0;  } 
